$(document).ready(function(){
    $('.slider').slick({
      slidesToShow: 1,
      slidesToScroll: 1,
      arrows: $('.slider').data('arrows'),
      autoplay:$('.slider').data('autoplay'),
      dots:$('.slider').data('dots'),
      fade:$('.slider').data('fade'),
      speed: 1000,
      autoplaySpeed:5000,
      adaptiveHeight:false
    });
});